<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/com/tccom6270m000" xml:lang="de">
   <Header>
      <Title>Alle Empfänger nach Dokumentart einblenden (tccom6270m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm drucken Sie für eine bestimmte Dokumentart eine Liste aller Empfänger, einschließlich der Empfänger, die auf Cc oder Bcc gesetzt sind.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle> Hinweis</SectionTitle>
         <Paragraph>Wenn für die Dokumentart eine Empfängergruppe anzuwenden ist, werden auch alle Empfänger in dieser Gruppe gedruckt, einschließlich derer, die auf Cc oder Bcc stehen.</Paragraph>
      </Note>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="f.document.type.f" OtherIDs="f.document.type.t">
         <Header>
            <Title>Dokumentart</Title>
         </Header>
         <FuncDesc>Eine aus dem Programm <GUIRef href="/baanerp/tt/rpi/ttrpi2510m000" role="session">Dokumentarten (ttrpi2510m000)</GUIRef> ausgewählte Dokumentart.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>